<?php
session_start();
error_reporting(0);
header("Access-Control-Allow-Origin: *");
$servername = "localhost";
$username = "torsuric_maker";
$password = "jesusislord";
$dbname = "torsuric_schoolrobot";
$username = "aurarich";
$password = "JesusChristisLord";
$dbname = "aurarich_erp";
// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
$uniqueid = $_SESSION['UniqueId'];
// SQL Query To Fetch Complete Information Of User
$query=mysqli_query($conn, "SELECT * FROM businesses_account WHERE UniqueId= '$uniqueid'");
while($row=mysqli_fetch_assoc($query)){
$id = $row['id'];
$uniqueid =$row['UniqueId'];
$schoolid =$row['Businessid'];
$image =$row['Image'];
$msgg = $row['Image'];   
$businessname =$row['BusinessName'];
$businessinitials =$row['Business_Initials'];
$address =$row['Address'];
$location = $row['Location'];
$email =$row['Email'];
$telephone =$row['Telephone'];
$mobile =$row['Mobile'];
$mobile2 =$row['Mobile2'];
$phone = "".$telephone." / ".$mobile." / ".$mobile2."";
$server_username = $row['Server_Username'];
$server_password = $row['Server_Password'];
$db_name = $row['Database_Name'];
}
//$website_name = $_SESSION['$website_name'];
?>
